@import url("https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
@import url('https://fonts.googleapis.com/css?family=Poppins:400,700&display=swap');
img{ max-width: 100%;}
.covid-hero{
    width: 100%;
    background: url(../img/bg.png) no-repeat  center bottom;
    background-size: cover;
    padding: 50px 0px;
}
.hero-text{
    padding: 50px 0px;
    color:#fff;
}
.hero-text h1{
    text-transform: uppercase;
    font-size: 45px;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}
.hero-text span{
    color: #ec1a29;
}
.covid-input{
    height: 60px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.19);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.19);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.19);
}
.covid-input-text{
    height: 60px;
}
.overlapped{
    z-index: 1;
    margin-top:-100px;         
}
.covid-butn{
    background: #ec1a29;
    font-size: 14px;
    text-transform: uppercase;
    padding: 25px 0px;
    -webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.16);
    -moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.16);
    box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.16);
}
.hide-desktop{ display: none;}
.covid-share{ text-align: center; padding: 15px 0px; display: block;}
.covid-share li{ padding: 0px 0px; display: inline-block;}
.covid-share li a{ color: #fff; text-decoration: none;}
.covid-share li a:hover{ text-decoration: none; color: #fff;}
.covid-facebook{ width: 60px; height: 60px; background: #474fb5; text-align: center; display: inline-block; line-height: 60px; font-size: 25px;
color: #fff; border-radius: 3px;}
.covid-twitter{ width: 60px; height: 60px; background: #2bcdea; text-align: center; display: inline-block; line-height: 60px; font-size: 25px;
    color: #fff; border-radius: 3px;}
    .covid-whats{ width: 60px; height: 60px; background: #14c061; text-align: center; display: inline-block; line-height: 60px; font-size: 25px;
        color: #fff; border-radius: 3px;}
.footer{
    padding:50px 0;
}
.footer ul{
    margin: 0;
    padding: 0;
    display: block;
    font-size: 12px;
    text-align: center;
}
.footer ul li{
    display: inline-block;
    position: relative;
    padding: 0px 5px;
}
.footer ul li:before{
    content: "|";
    position: absolute;
    left: 0;
    margin-left: -2px;
}
.footer ul li:first-child::before{
    content: "";
}
.footer ul li a,.footer ul li a:hover{
    color: #3C3E4D;
}
@media(max-width:580px){
    .hero-text h1,.covid-hero{ text-align: center;}
    .hide-desktop{ display: block;}
    .hide-mobile{ display: none;}
    .btn-sticy-mobile{ position: fixed; bottom: 0; left: 0; z-index: 100;}
    .footer{ padding-bottom: 100px;}
}



.download-btn .select-lang{
    width: 32%;
    display: inline-block;
    vertical-align: top;
}
.download-btn .dwbutton{
     width: 55%;
     text-align: center;
     display: inline-block;
     vertical-align: top;
}
#language{
    width: 100%;
    height: 50px;
    border-radius: 5px;
    padding: 0px 15px;
    color: #8c8b8b;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}  
#language option{
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
.covid-butn{
    height: 50px;
    display: inline-block;
    font-size: 15px;
    font-weight: 700;
    line-height: 50px;
    padding: 0px 15px;
    text-decoration: none;
    color: #fff;
    margin-left: 40px;
    border-radius: 5px;
    width: 100%;
}
.covid-butn:hover{
    color: #fff;
    text-decoration: none;
}
.subsform {
    width: 60%;
    background: #fff;
    padding: 20px 5px;
    margin: 0px auto;
    text-align: center;
    border-radius: 10px;
    box-shadow: 5px 5px 5px #0000004a;
}
.subsform h4 {
    text-transform: uppercase;
    line-height: 30px;
    font-size: 21px;
    font-weight: 700;
    margin-bottom: 15px;
    
}
.subsform p {
    width: 90%;
    font-size: 13px;
    font-weight: 600;
    margin: 0px auto;
    /*padding-bottom: 5px;*/
}
.subsform input[type="email"] {
    display: block;
    width: 90%;
    height: 40px;
    margin: 15px auto;
    padding: 15px;
}

.subsform button{
    width: 90%;
    height: 45px;
    background: #ec1a29;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 19px;
    letter-spacing: 1px;
    border: none;
    border-radius: 5px;
}
.chk-text{
    width: 100%;
    display: block;
    padding: 30px 10px 0px;
}
.chk-text input[type="checkbox"] {
    display: inline-block;
    vertical-align: middle;
}
.chk-text p {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    font-weight: 700;
    color: #252525b8;
}
.subsform div:first-child{
    padding: 10px;
}
.thlogo{
    padding-bottom:50px;
}
.hero-text p{
    width: 85%;
    padding: 15px 0px 30px;
    margin: 0px auto;
}
.cust-select {
  background: #fff url('../img/arrow.png') no-repeat right center;
  border: 0.5px solid #aaa;
  cursor: pointer;
  background-size: 13px;
  background-position: 94%;

  
  /* Hide default dropdown arrow*/
  -webkit-appearance: none;
     -moz-appearance: none;
      -ms-appearance: none;
          appearance: none;
}
.select-lang{
    position: relative;
}
.select-lang::before {
    content: "";
    position: absolute;
    top: 2px;
    left: 82%;
    display: inline-block;
    height: 90%;
    width: 1px;
    color: #000;
    background: #000;
    z-index: 99999;
    border: 1px solid #e2e2e2;
}
.subsform .nl-error{
    padding-bottom: 15px!important;
}
.covid-share li:first-child{
    padding:0px 4px;
}


@media only screen and (min-device-width : 320px) and (max-device-width : 375px) {
    .covid-butn{
            font-size: 12PX;
    }
    .download-btn .select-lang {
        width: 90%!important;
 
    }
    .subsform {
        width: 95%;
    }
    .thlogo {
        padding-bottom: 25px;
    }
    .subs-design{
        margin-top: 150px;
    }
    .chk-text p {
        font-size: 10px!important;
    }
    .hero-text h1 {
        font-size: 22px!important;
    }
    .hero-text p {
        width: 85%!important;
    }

}
@media only screen and (min-device-width : 376px) and (max-device-width : 480px){
    .subsform {
        width: 85%;
    }
    .hero-text h1 {
        font-size: 26px!important;
    }
   
}

@media only screen and (max-width : 567px) {

    .download-btn .select-lang {
        width: 75%!important;
    }
    .download-btn .dwbutton {
        width: 75%!important;
    }
    .thlogo {
        padding-bottom: 25px;
    }
    .hero-text {
        padding: 21px 0px;
    }
    .subsform{
        margin-top: 30px;
    }
    .chk-text p{
        font-size: 12px;
    }
     .chk-text p {
        font-size: 11px;
    }
    .hero-text h1 {
        font-size: 32px;
    }
    .hero-text p {
        width: 60%;
    }



}

@media only screen and (min-device-width : 568px) and (max-device-width : 767px) {

}

@media only screen and (max-width : 767px) {
     .download-btn .select-lang {
        width: 60%;
        margin-bottom: 25px;
    }
    .download-btn .dwbutton {
        width: 60%;
    }
    .covid-hero {
        background-position: top;
        background-size: initial;
    }
     .subsform{
        box-shadow: 1px 0px 6px 2px #0000004a;
     }
      .subs-design{
        margin-top: 150px;
    }
    .hero-text h1 {
        font-size: 38px;
    }
    .hero-text p {
        width: 90%;
    }
    

}
@media only screen and (min-device-width : 768px) and (max-device-width : 991px) {
    .subsform {
        width: 100%;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1023px) {
   .download-btn .select-lang {
        width: 90%;
        margin-bottom: 20px;
    }
    .download-btn .dwbutton {
        width: 90%;
    }
    
}

@media only screen and (max-width : 1023px) {
  
  .l1024{
    display: block;
  }
  .g1024{
    display: none;
  }

}


@media only screen and (min-width : 1023px) {

  .l1024{
    display: none;
  }
  .g1024{
    display: block;
  }

}

@media only screen and (min-device-width : 1024px) and (max-device-width : 1239px) {

    .download-btn .select-lang {
        width: 70%;
        margin-bottom: 20px;
    }
    .download-btn .dwbutton {
        width: 70%;
    }
     .subsform {
        width: 80%;
    }
}

@media only screen and (max-width : 1239px) {

    .covid-butn{
        width: 100%;
        margin-left: 0px;
    }
    .hero-text{
        text-align: center;
    }
}

@media only screen and (min-width : 1240px) {

    .hero-text p {
        margin: initial;
    }
    .select-lang::before{
        left: 77%;
    }
    .cust-select{
        background-position: 93%;
    }
}

